implementation6(8)

NAME
implementation6

SYNOPSIS
implementation6 [-p] [-s sourceip6] interface destination [test-case-number]

OPTIONS
  -s sourceip6  use the specified source IPv6 address
  -p            do not perform an alive check at the beginning and end
Performs some IPv6 implementation checks, can be used to test some
firewall features too. Takes approx. 2 minutes to complete.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
implementation6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6